﻿    .container-menu {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        position: absolute;
        top:0;
        float:right;
    }

    /* common and top level styles */
    #nav-menu span {
        display: none;
    }
    #nav-menu, #nav-menu ul {
        list-style: none outside none;
        margin: 0;
        padding: 0;
    }
    #nav-menu {
        background-color: #F5F5F5;
        border-bottom: 5px solid rgba(245,167,12,1);
        margin-left: 1%;
        margin-right: 1%;
        position: relative;
        float: right;
        width: 88%;
    }
    #nav-menu ul.subs {
        background-color: #FFFFFF;
        box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
        color: #333333;
        display: none;
        left: 0;
        padding: 2%;
        position: absolute;
        top: 30px;
        width: 96%;
    }
    #nav-menu > li {
        border-bottom: 5px solid transparent;
        float: left;
        margin-bottom: -5px;
        text-align: left;
        -moz-transition: all 300ms ease-in-out 0s;
        -ms-transition: all 300ms ease-in-out 0s;
        -o-transition: all 300ms ease-in-out 0s;
        -webkit-transition: all 300ms ease-in-out 0s;
        transition: all 300ms ease-in-out 0s;
    }
    #nav-menu li a {
        display: block;
        text-decoration: none;
        -moz-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
        -ms-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
        -o-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
        -webkit-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
        transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
        white-space: normal;
    }
    #nav-menu > li > a {
        color: #333333;
        display: block;
        font-size: 1em;
        line-height: 25px;
        padding: 0 15px;
        text-transform: uppercase;
    }
    #nav-menu > li:hover > a, #nav-menu > a:hover {
        background-color: #F55856;
        color: #FFFFFF;
    }
    #nav-menu li.active > a {
        background-color: #004B60;
        color: #FFFFFF;
    }

    /* submenu */
    #nav-menu li:hover ul.subs {
        display: block;
    }
    #nav-menu ul.subs > li {
        display: inline-block;
        float: none;
        padding: 10px 1%;
        vertical-align: top;
        width: 25%;
    }
    #nav-menu ul.subs > li a {
        color: #777777;
        line-height: 20px;
    }
    #nav-menu ul li a:hover {
        color: #F55856;
    }
    #nav-menu ul.subs > li > a {
        font-size: 1.3em;
        margin-bottom: 10px;
        text-transform: uppercase;
    }
    #nav-menu ul.subs > li li {
        float: none;
        padding-left: 8px;
        -moz-transition: padding 150ms ease-out 0s;
        -ms-transition: padding 150ms ease-out 0s;
        -o-transition: padding 150ms ease-out 0s;
        -webkit-transition: padding 150ms ease-out 0s;
        transition: padding 150ms ease-out 0s;
    }
    #nav-menu ul.subs > li li:hover {
        padding-left: 15px;
    }

    /* responsive rules */
    @media all and (max-width : 980px) {
         .logo_administracion {
            width:150px;
            float:left;
            padding:15px;
            height:45px;
            margin-left:auto;
            margin-right:auto;  
 
        }

    .contenedor
    { 
        width:100%;
        margin-top:320px;
    }

        #nav-menu {
            position: relative;
            float: right;
            width: 100%;
        }

        #nav-menu > li {
            float: none;
            border-bottom: 0;
            margin-bottom: 0;
        }
        #nav-menu ul.subs {
            position: relative;
            top: 0;
        }
        #nav-menu li:hover ul.subs {
            display: none;
        }
        #nav-menu li #s1:target + ul.subs,
        #nav-menu li #s2:target + ul.subs {
            display: block;
        }

        #nav-menu ul.subs > li {
            display: block;
            width: auto;
        }
    }